﻿@charset "utf-8";
/* CSS Document */

p {margin: 0;}

.img-responsive {display: inline-block;}
    
 iframe {max-width: 100% !important;}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 100% !important;
}

/*a {white-space: pre-wrap;}*/
a, .btn {transition: all 0.3s;}
a, div {word-wrap: break-word;      }

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px white inset;
}

button:focus {outline:0;}

body {font-family: 'Assistant';}

.main {margin: 25px auto;}

.page_title {margin-bottom: 30px; font-weight: bold; font-size: 2rem;}

.day_header {background: #e8e8e0; padding: 3px 0 3px 0; font-weight: bold; font-size: 1.75rem; border-bottom: 2px solid #D9D9CC;}

.kav_name {padding: 5px 10px 5px 5px; font-weight: bold; font-size: 1.375rem;}

.ol_kav_name {margin-right: -15px;} /* for "kavim_view with OL.php" */

.place_name {padding-right: 10px; font-size: 1.375rem;}

.marquee {
    overflow: hidden;    
}

.navigate {display: inline-block; margin: 0 40px; font-weight: normal; font-size: 1.5rem;}
.navigate a {color: #76b122;}
.navigate a:hover {text-decoration: none; color: #C53A00;}
.containers {position: absolute; top: 34px; right: 0;}



/***********************************************************************
| Login page  (user needs password)
************************************************************************/
   .login_page {/*font-family: 'Open Sans Hebrew';*/ font-size: 15px; overflow-x: hidden;
          color: #34495e;  background: url(/images/admin/backg_image.jpg) no-repeat center center fixed;
          -webkit-background-size: cover;  -moz-background-size: cover;   -o-background-size: cover;
          background-size: cover;
    }
        
	.login_page  .login_screen {
	   margin: 50px auto 0;
	   padding: 1.5em 2.5em;
	   width: 42%; height: 32%;
	   background: url(/images/admin/backg_image_transparent.png);
	   border-radius: 5px;
	}
	
	.welcome {font-size: 2.8em; text-align: right; margin: 0 auto;}
	  .welcome span {background: white; padding: 0.2em 0.5em; border-radius: 50%;}
	  
		
	.login_txt {font-size: 1.1em; margin-top: 15px;}
	  .login_txt  p {line-height: 19px;}
	
			.form_fields {margin-top: 1.3em;}
			 .btn-login { 
			  color: #ffffff; 
			  background-color: #6CA80B; 
			  border-color: #67A109; 
			} 
 			
				
	.login_screen .form_fields div {margin-bottom: 1em; }
	
	 .login_screen .form_fields .form-control {height: 3.0em;}
	 .login_screen .form_fields .input-group {height: 3.0em; }
		
	  .login_screen .form_fields input[type=text],
	  .login_screen .form_fields input[type=password],
	   .login_screen .form_fields input[type=number]
	   {font-size: 1.1em;}
		
	.login_screen .input-group-addon {background: #2780B8; color: white; padding: 10px 10px 0 10px;}
	

.panel-body div#pagination 
{
	
display: inline-block;
	
width: 100%;
	
text-align: center;
	
margin: 14px 0px 10px;
}

.panel-body div#pagination ul
{
	
}
.panel-body div#pagination ul li
{
	
list-style-type: none;
	
display: inline-block;
	
vertical-align: top;
	
margin: 0px 4px;
	
font-size: 14px;
	
font-weight: 700;
	
color: #d96e4e;
}















/*** Media Queries ***/

@media screen and (max-width: 1024px) {
	
	
}



@media screen and (max-width: 800px) {
	
	
	     .login_page {
		          font-size: 15px; overflow-x: hidden;
		          color: #34495e;  background: #CBDEE2;
		          -webkit-background-size: cover;  -moz-background-size: cover;   -o-background-size: cover;
		          background-size: cover;
		 }
			
			
		 .login_page .login_screen {
		    margin: 20px auto 0;
		    padding: 1.5em 2.5em;
		    width: 100%;
		    height: 32%;    
		 }
		 
		 .welcome {font-size: 1.7em;}
		 .login_screen img {max-width: 200px;} 

	
		 .col {padding-left: 8px; padding-right: 8px;}
		 .main {margin: 0 auto;}
		 .navigate {margin: 0 20px; font-size: 1rem;}
		 .page_title {margin-bottom: 5px; font-weight: bold; font-size: 1.25rem; line-height: 22px;}
		 .day_header {font-size: 1.25rem;}
		 .kav_name {padding: 2px 5px 4px 2px; font-size: 1.125rem; line-height: 22px;}
		 .place_name {padding-right: 5px; font-size: 1.125rem; line-height: 22px;}
  	
	
}


@media (max-width: 767px){
    .table-responsive {
      direction: ltr;
    }
    .table {direction: rtl !important;}	
}


@media screen and (max-width: 640px) {
	
	
}
    
    
@media screen and (max-width: 320px) {
	
	
}


/*** 5 columns
***************************************************/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: right;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: right;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: right;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: right;
    }
}
